Darryl Hoar wrote:


From this, I believe I should install the i386 version of Freebsd.  Do I
have to do anything to enable multi-processors in Freebsd ?

AFAIK you need "apic" and "smp" options in your kernel config; of
course, the good news is that 7.0 and up have this enabled by default.

Kevin Kinsey
--
Squirrels eating squirrels, my God, that's sick.

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to